/* Anywhere */

* {color:#393a3f}

p {line-height:1.5em; padding:5px 0}
.ss-content {margin-top:0px!important}
.ss-content a {color:#184bf2; text-decoration:none}
.ss-content a:hover {color:#be0115}

.main-promo {background:url(/Images/skysports/site/anywhere/top-img.jpg) top left no-repeat; width:1002px; height:350px;margin:-24px 0 0 -9px;position:relative;_margin-right:-9px;}
.main-promo * {color:#FFF}

.main-promo-text {position:relative;left:606px; top:105px;width:260px;}
	.main-promo-text a {background:url(/Images/skysports/v5/btn-generic_light.gif) no-repeat scroll left top transparent;color:#393A3F;float:left;height:24px;padding-top:7px;text-align:center;text-decoration:none;width:126px;}
	.main-promo-text a:hover {background:url(/Images/skysports/v5/btn-generic_light.gif) no-repeat scroll left bottom transparent;}
	.main-promo-text a.btn-generic {margin-top:14px;}
	.main-promo-text p {padding:5px 0;}
	
.v5-2col-t1 {padding:27px 0 0 18px}

.img-drop-shadow {overflow:hidden;width:291px;height:156px;-moz-box-shadow:0 1px 3px #999999;border:2px solid #FFFFFF;}

.img-drop-shadow img {margin-left:-2px;margin-top:-2px;}

/* TYPOGRAPHY */
h2.v5-font-embed {font-weight:normal!important; font-style:normal!important; line-height:normal!important; font-family: 'SkyTextMedium', sans-serif; text-indent:0!important; }
h3.v5-font-embed {font-weight:normal!important; font-style:normal!important; line-height:normal!important; font-family: 'SkyTextMedium', sans-serif; text-indent:0!important;}	

h2.v5-font-embed {font-size:26px;overflow:hidden;}
h3.v5-font-embed {font-size:24px;margin-bottom:6px; margin-top:14px;_margin-top:14px;overflow:hidden;}

.main-promo-text h3.v5-font-embed {margin-top:14px;_margin-top:5px;}

a.v5-font-embed {font-size:18px;overflow:hidden; text-transform:uppercase}

.sign-in-color {color:#09a1d0;}

.v5-border-bottom {background:url(/Images/skysports/v5/sign-in/border-bottom.gif) repeat-x scroll left bottom transparent; padding-bottom:20px!important}

#watch-online img {float:left; margin-right:21px}
#watch-online {min-height:250px; background:#eaeef3; padding:24px; -moz-border-radius:6px; -webkit-border-radius:6px; }

p.small-print {font-size:80%; padding-top:20px; color:#777}

.float-left {float:left}
.float-right {float:right;}
.clear-float {float:clear;}
.add-text {float:clear; font:Arial, Helvetica, sans-serif; font-size:9px;}

.width-300 {width:300px;}

.promo-img {text-align:center; margin-top:27px}
.top-promo-img {text-align:center;}

.free-banner {margin-left:-9px; margin-right:-9px; position:relative}
.free-banner h2, .free-banner h3 {display:none}
